petsc-3.4.2 2013-07-02

# TSAdaptCandidatesClear

clear any previously set candidate schemes

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptCandidatesClear(TSAdapt adapt)

Logically Collective

### Input Argument

adapt -adaptive controller

### See Also

TSAdapt, TSAdaptCreate(), TSAdaptCandidateAdd(), TSAdaptChoose()

Level:developer
Location:src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages